## ros-rolling-launch-pytest 0.21.0

=== debian/changelog ===
ros-rolling-launch-pytest (0.21.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-launch-pytest (0.20.0-1focal) focal; urgency=high

  * Update maintainers to Aditya Pande and Michel Hidalgo (#559 <https://github.com/ros2/launch/issues/559>)
  * [launch_pytest] Modify how wait_for_output()/wait_for_stderr() work, add assert_*() alternatives (#553 <https://github.com/ros2/launch/issues/553>)
  * Updated maintainers (#555 <https://github.com/ros2/launch/issues/555>)
  * 
    
      * [launch_pytest] Fix issue when colcon --retest-until-fail flag is used (#552 <https://github.com/ros2/launch/issues/552>)
    
  * First prototype of native pytest plugin for launch based tests (#528 <https://github.com/ros2/launch/issues/528>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 29 Nov 2021 08:00:00 -0000

ros-rolling-launch-pytest (0.19.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 15 Jul 2021 07:00:00 -0000

ros-rolling-launch-pytest (0.18.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 18 Jun 2021 07:00:00 -0000

ros-rolling-launch-pytest (0.17.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-launch-pytest (0.16.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-rolling-launch-pytest (0.15.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-launch-pytest (0.14.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-rolling-launch-pytest (0.13.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Nov 2020 08:00:00 -0000

ros-rolling-launch-pytest (0.12.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 18 Aug 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.11.1-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.11.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 04 Aug 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.10.2-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.10.1-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 May 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.10.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 24 Apr 2020 07:00:00 -0000

ros-rolling-launch-pytest (0.9.5-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 Nov 2019 08:00:00 -0000

ros-rolling-launch-pytest (0.9.4-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-launch-pytest (0.9.3-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 24 Oct 2019 05:36:00 -0000

ros-rolling-launch-pytest (0.9.2-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 24 Oct 2019 00:49:00 -0000

ros-rolling-launch-pytest (0.9.1-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 18 Sep 2019 07:00:00 -0000

ros-rolling-launch-pytest (0.8.3-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-rolling-launch-pytest (0.8.2-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-rolling-launch-pytest (0.8.1-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-rolling-launch-pytest (0.8.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sat, 13 Apr 2019 07:00:00 -0000

ros-rolling-launch-pytest (0.7.3-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-rolling-launch-pytest (0.7.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 16 Nov 2018 08:00:00 -0000

ros-rolling-launch-pytest (0.6.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 20 Aug 2018 07:00:00 -0000

ros-rolling-launch-pytest (0.5.2-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 17 Jul 2018 07:00:00 -0000

ros-rolling-launch-pytest (0.5.1-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-rolling-launch-pytest (0.5.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 19 Jun 2018 07:00:00 -0000

ros-rolling-launch-pytest (0.4.0-1focal) focal; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Dec 2017 08:00:00 -0000
