=== debian/control ===
Source: ros-rolling-launch-pytest
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-launch, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-launch-pytest
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-pytest, ros-rolling-ament-index-python, ros-rolling-launch, ros-rolling-launch-testing, ros-rolling-osrf-pycommon, ros-rolling-ros-workspace
Description: A package to create tests which involve launch files and multiple processes.
